<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000019283066</ID>
<TITRE_TA>CHAPITRE II : AMELIORER L'ATTRACTIVITE ECONOMIQUE  POUR LA LOCALISATION DE L'ACTIVITE EN FRANCE</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019284030" num="121" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019284046" num="122" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019284051" num="123" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019284056" num="124" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019284058" num="125&#10;" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019284064" num="126" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019284067" num="127" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019284071" num="128" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019284074" num="129" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019284080" num="130" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019284081" num="131" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000019283050" date_publi="2008-08-05" date_signature="2008-08-04" ministere="" nature="LOI" nor="ECEX0808477L" num="2008-776" num_parution_jo="0181">
<TITRE_TXT c_titre_court="LOI n° 2008-776 du 4 août 2008" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000019283050">LOI n° 2008-776 du 4 août 2008  de modernisation de l'économie (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n° 2008-776 du 4 août 2008" debut="2008-08-06" fin="2999-01-01" id_txt="LEGITEXT000019284897">LOI n° 2008-776 du 4 août 2008 de modernisation de l'économie (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000019283053">TITRE III : MOBILISER L'ATTRACTIVITE  AU SERVICE DE LA CROISSANCE</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
